<!DOCTYPE html>
<html>

<head>
	<title>Practicing with GIMP</title>
	<style>
		#pictureframe .myPics {
			position: relative;
		}

		#trophy {
			position: absolute;
			left: 350px;
			top: 200px;
		}

		.top {
			position: relative;
			right: 550px;
			bottom: 300px;
		}

		.top2 {
			position: relative;
			right: 150px;
			bottom: 0;
		}

	</style>
</head>

<body>
	<h1>Cat with Trophy, 2018</h1>
	<div id="pictureframe">
		<img src="./src/img/cat.jpg">
		<img id="trophy" src="./src/img/trophyClear.png" width="150">
	</div>

	<h2>Instructions</h2>

	<ol>
		<li>Edit the image of the trophy to make the white background transparent.</li>
		<li>Resize the trophy image to 150 pixels wide, and save it as a PNG.</li>
		<li>Resize the photo of the cat to be 600 pixels wide, and save it as a JPG with quality 80.</li>
		<li>Update the HTML above to use the modified images.</li>
	</ol>

	<div class="myPics">
		<img class="bottom" src="./src/img/pumpTrans.jpg">
		<img class="top2" src="./src/img/apples.jpg">
		<img class="top" src="./src/img/flowerCrop.jpg">
	</div>
</body>


</html>